/* $Id: errnos.list,v 1.7 1998/05/13 21:17:35 grubba Exp $ */
#ifdef E2BIG
add_integer_constant("E2BIG", E2BIG, 0);
#endif /* E2BIG */
#ifdef EACCES
add_integer_constant("EACCES", EACCES, 0);
#endif /* EACCES */
#ifdef EADDRINUSE
add_integer_constant("EADDRINUSE", EADDRINUSE, 0);
#endif /* EADDRINUSE */
#ifdef EADDRNOTAVAIL
add_integer_constant("EADDRNOTAVAIL", EADDRNOTAVAIL, 0);
#endif /* EADDRNOTAVAIL */
#ifdef EADV
add_integer_constant("EADV", EADV, 0);
#endif /* EADV */
#ifdef EAFNOSUPPORT
add_integer_constant("EAFNOSUPPORT", EAFNOSUPPORT, 0);
#endif /* EAFNOSUPPORT */
#ifdef EAGAIN
add_integer_constant("EAGAIN", EAGAIN, 0);
#endif /* EAGAIN */
#ifdef EALREADY
add_integer_constant("EALREADY", EALREADY, 0);
#endif /* EALREADY */
#ifdef EBADE
add_integer_constant("EBADE", EBADE, 0);
#endif /* EBADE */
#ifdef EBADF
add_integer_constant("EBADF", EBADF, 0);
#endif /* EBADF */
#ifdef EBADFD
add_integer_constant("EBADFD", EBADFD, 0);
#endif /* EBADFD */
#ifdef EBADMSG
add_integer_constant("EBADMSG", EBADMSG, 0);
#endif /* EBADMSG */
#ifdef EBADR
add_integer_constant("EBADR", EBADR, 0);
#endif /* EBADR */
#ifdef EBADRPC
add_integer_constant("EBADRPC", EBADRPC, 0);
#endif /* EBADRPC */
#ifdef EBADRQC
add_integer_constant("EBADRQC", EBADRQC, 0);
#endif /* EBADRQC */
#ifdef EBADSLT
add_integer_constant("EBADSLT", EBADSLT, 0);
#endif /* EBADSLT */
#ifdef EBFONT
add_integer_constant("EBFONT", EBFONT, 0);
#endif /* EBFONT */
#ifdef EBUFSIZE
add_integer_constant("EBUFSIZE", EBUFSIZE, 0);
#endif /* EBUFSIZE */
#ifdef EBUSY
add_integer_constant("EBUSY", EBUSY, 0);
#endif /* EBUSY */
#ifdef ECANCELED
add_integer_constant("ECANCELED", ECANCELED, 0);
#endif /* ECANCELED */
#ifdef ECANTEXTENT
add_integer_constant("ECANTEXTENT", ECANTEXTENT, 0);
#endif /* ECANTEXTENT */
#ifdef ECHILD
add_integer_constant("ECHILD", ECHILD, 0);
#endif /* ECHILD */
#ifdef ECHRNG
add_integer_constant("ECHRNG", ECHRNG, 0);
#endif /* ECHRNG */
#ifdef ECLOCKCPU
add_integer_constant("ECLOCKCPU", ECLOCKCPU, 0);
#endif /* ECLOCKCPU */
#ifdef ECLONEME
add_integer_constant("ECLONEME", ECLONEME, 0);
#endif /* ECLONEME */
#ifdef ECOMM
add_integer_constant("ECOMM", ECOMM, 0);
#endif /* ECOMM */
#ifdef ECONNABORTED
add_integer_constant("ECONNABORTED", ECONNABORTED, 0);
#endif /* ECONNABORTED */
#ifdef ECONNREFUSED
add_integer_constant("ECONNREFUSED", ECONNREFUSED, 0);
#endif /* ECONNREFUSED */
#ifdef ECONNRESET
add_integer_constant("ECONNRESET", ECONNRESET, 0);
#endif /* ECONNRESET */
#ifdef ECONTROLLER
add_integer_constant("ECONTROLLER", ECONTROLLER, 0);
#endif /* ECONTROLLER */
#ifdef EDEADLK
add_integer_constant("EDEADLK", EDEADLK, 0);
#endif /* EDEADLK */
#ifdef EDEADLOCK
add_integer_constant("EDEADLOCK", EDEADLOCK, 0);
#endif /* EDEADLOCK */
#ifdef EDESTADDREQ
add_integer_constant("EDESTADDREQ", EDESTADDREQ, 0);
#endif /* EDESTADDREQ */
#ifdef EDESTADDRREQ
add_integer_constant("EDESTADDRREQ", EDESTADDRREQ, 0);
#endif /* EDESTADDRREQ */
#ifdef EDESTROYED
add_integer_constant("EDESTROYED", EDESTROYED, 0);
#endif /* EDESTROYED */
#ifdef EDIRCORRUPTED
add_integer_constant("EDIRCORRUPTED", EDIRCORRUPTED, 0);
#endif /* EDIRCORRUPTED */
#ifdef EDIRTY
add_integer_constant("EDIRTY", EDIRTY, 0);
#endif /* EDIRTY */
#ifdef EDISJOINT
add_integer_constant("EDISJOINT", EDISJOINT, 0);
#endif /* EDISJOINT */
#ifdef EDIST
add_integer_constant("EDIST", EDIST, 0);
#endif /* EDIST */
#ifdef EDOM
add_integer_constant("EDOM", EDOM, 0);
#endif /* EDOM */
#ifdef EDOTDOT
add_integer_constant("EDOTDOT", EDOTDOT, 0);
#endif /* EDOTDOT */
#ifdef EDQUOT
add_integer_constant("EDQUOT", EDQUOT, 0);
#endif /* EDQUOT */
#ifdef EDUPPKG
add_integer_constant("EDUPPKG", EDUPPKG, 0);
#endif /* EDUPPKG */
#ifdef EEMPTY
add_integer_constant("EEMPTY", EEMPTY, 0);
#endif /* EEMPTY */
#ifdef EENDOFMINOR
add_integer_constant("EENDOFMINOR", EENDOFMINOR, 0);
#endif /* EENDOFMINOR */
#ifdef EENQUEUED
add_integer_constant("EENQUEUED", EENQUEUED, 0);
#endif /* EENQUEUED */
#ifdef EEXIST
add_integer_constant("EEXIST", EEXIST, 0);
#endif /* EEXIST */
#ifdef EFAIL
add_integer_constant("EFAIL", EFAIL, 0);
#endif /* EFAIL */
#ifdef EFAULT
add_integer_constant("EFAULT", EFAULT, 0);
#endif /* EFAULT */
#ifdef EFBIG
add_integer_constant("EFBIG", EFBIG, 0);
#endif /* EFBIG */
#ifdef EFORMAT
add_integer_constant("EFORMAT", EFORMAT, 0);
#endif /* EFORMAT */
#ifdef EFTYPE
add_integer_constant("EFTYPE", EFTYPE, 0);
#endif /* EFTYPE */
#ifdef EGROUPLOOP
add_integer_constant("EGROUPLOOP", EGROUPLOOP, 0);
#endif /* EGROUPLOOP */
#ifdef EHOSTDOWN
add_integer_constant("EHOSTDOWN", EHOSTDOWN, 0);
#endif /* EHOSTDOWN */
#ifdef EHOSTUNREACH
add_integer_constant("EHOSTUNREACH", EHOSTUNREACH, 0);
#endif /* EHOSTUNREACH */
#ifdef EIDRM
add_integer_constant("EIDRM", EIDRM, 0);
#endif /* EIDRM */
#ifdef EILSEQ
add_integer_constant("EILSEQ", EILSEQ, 0);
#endif /* EILSEQ */
#ifdef EINIT
add_integer_constant("EINIT", EINIT, 0);
#endif /* EINIT */
#ifdef EINPROG
add_integer_constant("EINPROG", EINPROG, 0);
#endif /* EINPROG */
#ifdef EINPROGRESS
add_integer_constant("EINPROGRESS", EINPROGRESS, 0);
#endif /* EINPROGRESS */
#ifdef EINTR
add_integer_constant("EINTR", EINTR, 0);
#endif /* EINTR */
#ifdef EINVAL
add_integer_constant("EINVAL", EINVAL, 0);
#endif /* EINVAL */
#ifdef EINVALMODE
add_integer_constant("EINVALMODE", EINVALMODE, 0);
#endif /* EINVALMODE */
#ifdef EINVALSTATE
add_integer_constant("EINVALSTATE", EINVALSTATE, 0);
#endif /* EINVALSTATE */
#ifdef EINVALTIME
add_integer_constant("EINVALTIME", EINVALTIME, 0);
#endif /* EINVALTIME */
#ifdef EIO
add_integer_constant("EIO", EIO, 0);
#endif /* EIO */
#ifdef EIORESID
add_integer_constant("EIORESID", EIORESID, 0);
#endif /* EIORESID */
#ifdef EISCONN
add_integer_constant("EISCONN", EISCONN, 0);
#endif /* EISCONN */
#ifdef EISDIR
add_integer_constant("EISDIR", EISDIR, 0);
#endif /* EISDIR */
#ifdef EISNAM
add_integer_constant("EISNAM", EISNAM, 0);
#endif /* EISNAM */
#ifdef EJOINED
add_integer_constant("EJOINED", EJOINED, 0);
#endif /* EJOINED */
#ifdef EJUSTRETURN
add_integer_constant("EJUSTRETURN", EJUSTRETURN, 0);
#endif /* EJUSTRETURN */
#ifdef EL2HLT
add_integer_constant("EL2HLT", EL2HLT, 0);
#endif /* EL2HLT */
#ifdef EL2NSYNC
add_integer_constant("EL2NSYNC", EL2NSYNC, 0);
#endif /* EL2NSYNC */
#ifdef EL3HLT
add_integer_constant("EL3HLT", EL3HLT, 0);
#endif /* EL3HLT */
#ifdef EL3RST
add_integer_constant("EL3RST", EL3RST, 0);
#endif /* EL3RST */
#ifdef ELIBACC
add_integer_constant("ELIBACC", ELIBACC, 0);
#endif /* ELIBACC */
#ifdef ELIBBAD
add_integer_constant("ELIBBAD", ELIBBAD, 0);
#endif /* ELIBBAD */
#ifdef ELIBEXEC
add_integer_constant("ELIBEXEC", ELIBEXEC, 0);
#endif /* ELIBEXEC */
#ifdef ELIBMAX
add_integer_constant("ELIBMAX", ELIBMAX, 0);
#endif /* ELIBMAX */
#ifdef ELIBSCN
add_integer_constant("ELIBSCN", ELIBSCN, 0);
#endif /* ELIBSCN */
#ifdef ELNRNG
add_integer_constant("ELNRNG", ELNRNG, 0);
#endif /* ELNRNG */
#ifdef ELOGINLIM
add_integer_constant("ELOGINLIM", ELOGINLIM, 0);
#endif /* ELOGINLIM */
#ifdef ELOOP
add_integer_constant("ELOOP", ELOOP, 0);
#endif /* ELOOP */
#ifdef EMEDIA
add_integer_constant("EMEDIA", EMEDIA, 0);
#endif /* EMEDIA */
#ifdef EMEDIUMTYPE
add_integer_constant("EMEDIUMTYPE", EMEDIUMTYPE, 0);
#endif /* EMEDIUMTYPE */
#ifdef EMFILE
add_integer_constant("EMFILE", EMFILE, 0);
#endif /* EMFILE */
#ifdef EMLINK
add_integer_constant("EMLINK", EMLINK, 0);
#endif /* EMLINK */
#ifdef EMSGSIZE
add_integer_constant("EMSGSIZE", EMSGSIZE, 0);
#endif /* EMSGSIZE */
#ifdef EMTIMERS
add_integer_constant("EMTIMERS", EMTIMERS, 0);
#endif /* EMTIMERS */
#ifdef EMULTIHOP
add_integer_constant("EMULTIHOP", EMULTIHOP, 0);
#endif /* EMULTIHOP */
#ifdef EMUSTRUN
add_integer_constant("EMUSTRUN", EMUSTRUN, 0);
#endif /* EMUSTRUN */
#ifdef ENAMETOOLONG
add_integer_constant("ENAMETOOLONG", ENAMETOOLONG, 0);
#endif /* ENAMETOOLONG */
#ifdef ENAVAIL
add_integer_constant("ENAVAIL", ENAVAIL, 0);
#endif /* ENAVAIL */
#ifdef ENETDOWN
add_integer_constant("ENETDOWN", ENETDOWN, 0);
#endif /* ENETDOWN */
#ifdef ENETRESET
add_integer_constant("ENETRESET", ENETRESET, 0);
#endif /* ENETRESET */
#ifdef ENETUNREACH
add_integer_constant("ENETUNREACH", ENETUNREACH, 0);
#endif /* ENETUNREACH */
#ifdef ENFILE
add_integer_constant("ENFILE", ENFILE, 0);
#endif /* ENFILE */
#ifdef ENFSREMOTE
add_integer_constant("ENFSREMOTE", ENFSREMOTE, 0);
#endif /* ENFSREMOTE */
#ifdef ENOANO
add_integer_constant("ENOANO", ENOANO, 0);
#endif /* ENOANO */
#ifdef ENOATTACH
add_integer_constant("ENOATTACH", ENOATTACH, 0);
#endif /* ENOATTACH */
#ifdef ENOATTR
add_integer_constant("ENOATTR", ENOATTR, 0);
#endif /* ENOATTR */
#ifdef ENOBUFS
add_integer_constant("ENOBUFS", ENOBUFS, 0);
#endif /* ENOBUFS */
#ifdef ENOCONNECT
add_integer_constant("ENOCONNECT", ENOCONNECT, 0);
#endif /* ENOCONNECT */
#ifdef ENOCSI
add_integer_constant("ENOCSI", ENOCSI, 0);
#endif /* ENOCSI */
#ifdef ENODATA
add_integer_constant("ENODATA", ENODATA, 0);
#endif /* ENODATA */
#ifdef ENODEV
add_integer_constant("ENODEV", ENODEV, 0);
#endif /* ENODEV */
#ifdef ENOENT
add_integer_constant("ENOENT", ENOENT, 0);
#endif /* ENOENT */
#ifdef ENOEXEC
add_integer_constant("ENOEXEC", ENOEXEC, 0);
#endif /* ENOEXEC */
#ifdef ENOEXIST
add_integer_constant("ENOEXIST", ENOEXIST, 0);
#endif /* ENOEXIST */
#ifdef ENOINTRGROUP
add_integer_constant("ENOINTRGROUP", ENOINTRGROUP, 0);
#endif /* ENOINTRGROUP */
#ifdef ENOIOCTLCMD
add_integer_constant("ENOIOCTLCMD", ENOIOCTLCMD, 0);
#endif /* ENOIOCTLCMD */
#ifdef ENOLCK
add_integer_constant("ENOLCK", ENOLCK, 0);
#endif /* ENOLCK */
#ifdef ENOLIMFILE
add_integer_constant("ENOLIMFILE", ENOLIMFILE, 0);
#endif /* ENOLIMFILE */
#ifdef ENOLINK
add_integer_constant("ENOLINK", ENOLINK, 0);
#endif /* ENOLINK */
#ifdef ENOLOGIN
add_integer_constant("ENOLOGIN", ENOLOGIN, 0);
#endif /* ENOLOGIN */
#ifdef ENOMEDIUM
add_integer_constant("ENOMEDIUM", ENOMEDIUM, 0);
#endif /* ENOMEDIUM */
#ifdef ENOMEM
add_integer_constant("ENOMEM", ENOMEM, 0);
#endif /* ENOMEM */
#ifdef ENOMSG
add_integer_constant("ENOMSG", ENOMSG, 0);
#endif /* ENOMSG */
#ifdef ENONET
add_integer_constant("ENONET", ENONET, 0);
#endif /* ENONET */
#ifdef ENOPKG
add_integer_constant("ENOPKG", ENOPKG, 0);
#endif /* ENOPKG */
#ifdef ENOPROC
add_integer_constant("ENOPROC", ENOPROC, 0);
#endif /* ENOPROC */
#ifdef ENOPROTOOPT
add_integer_constant("ENOPROTOOPT", ENOPROTOOPT, 0);
#endif /* ENOPROTOOPT */
#ifdef ENOSPC
add_integer_constant("ENOSPC", ENOSPC, 0);
#endif /* ENOSPC */
#ifdef ENOSR
add_integer_constant("ENOSR", ENOSR, 0);
#endif /* ENOSR */
#ifdef ENOSTR
add_integer_constant("ENOSTR", ENOSTR, 0);
#endif /* ENOSTR */
#ifdef ENOSYM
add_integer_constant("ENOSYM", ENOSYM, 0);
#endif /* ENOSYM */
#ifdef ENOSYS
add_integer_constant("ENOSYS", ENOSYS, 0);
#endif /* ENOSYS */
#ifdef ENOTBLK
add_integer_constant("ENOTBLK", ENOTBLK, 0);
#endif /* ENOTBLK */
#ifdef ENOTCONN
add_integer_constant("ENOTCONN", ENOTCONN, 0);
#endif /* ENOTCONN */
#ifdef ENOTCONTROLLER
add_integer_constant("ENOTCONTROLLER", ENOTCONTROLLER, 0);
#endif /* ENOTCONTROLLER */
#ifdef ENOTDIR
add_integer_constant("ENOTDIR", ENOTDIR, 0);
#endif /* ENOTDIR */
#ifdef ENOTEMPTY
add_integer_constant("ENOTEMPTY", ENOTEMPTY, 0);
#endif /* ENOTEMPTY */
#ifdef ENOTENQUEUED
add_integer_constant("ENOTENQUEUED", ENOTENQUEUED, 0);
#endif /* ENOTENQUEUED */
#ifdef ENOTJOINED
add_integer_constant("ENOTJOINED", ENOTJOINED, 0);
#endif /* ENOTJOINED */
#ifdef ENOTNAM
add_integer_constant("ENOTNAM", ENOTNAM, 0);
#endif /* ENOTNAM */
#ifdef ENOTREADY
add_integer_constant("ENOTREADY", ENOTREADY, 0);
#endif /* ENOTREADY */
#ifdef ENOTRUST
add_integer_constant("ENOTRUST", ENOTRUST, 0);
#endif /* ENOTRUST */
#ifdef ENOTSOCK
add_integer_constant("ENOTSOCK", ENOTSOCK, 0);
#endif /* ENOTSOCK */
#ifdef ENOTSTOPPED
add_integer_constant("ENOTSTOPPED", ENOTSTOPPED, 0);
#endif /* ENOTSTOPPED */
#ifdef ENOTSUP
add_integer_constant("ENOTSUP", ENOTSUP, 0);
#endif /* ENOTSUP */
#ifdef ENOTTY
add_integer_constant("ENOTTY", ENOTTY, 0);
#endif /* ENOTTY */
#ifdef ENOTUNIQ
add_integer_constant("ENOTUNIQ", ENOTUNIQ, 0);
#endif /* ENOTUNIQ */
#ifdef ENXIO
add_integer_constant("ENXIO", ENXIO, 0);
#endif /* ENXIO */
#ifdef EOPNOTSUPP
add_integer_constant("EOPNOTSUPP", EOPNOTSUPP, 0);
#endif /* EOPNOTSUPP */
#ifdef EOVERFLOW
add_integer_constant("EOVERFLOW", EOVERFLOW, 0);
#endif /* EOVERFLOW */
#ifdef EPERM
add_integer_constant("EPERM", EPERM, 0);
#endif /* EPERM */
#ifdef EPFNOSUPPORT
add_integer_constant("EPFNOSUPPORT", EPFNOSUPPORT, 0);
#endif /* EPFNOSUPPORT */
#ifdef EPIPE
add_integer_constant("EPIPE", EPIPE, 0);
#endif /* EPIPE */
#ifdef EPROCLIM
add_integer_constant("EPROCLIM", EPROCLIM, 0);
#endif /* EPROCLIM */
#ifdef EPROCUNAVAIL
add_integer_constant("EPROCUNAVAIL", EPROCUNAVAIL, 0);
#endif /* EPROCUNAVAIL */
#ifdef EPROGMISMATCH
add_integer_constant("EPROGMISMATCH", EPROGMISMATCH, 0);
#endif /* EPROGMISMATCH */
#ifdef EPROGUNAVAIL
add_integer_constant("EPROGUNAVAIL", EPROGUNAVAIL, 0);
#endif /* EPROGUNAVAIL */
#ifdef EPROTO
add_integer_constant("EPROTO", EPROTO, 0);
#endif /* EPROTO */
#ifdef EPROTONOSUPPORT
add_integer_constant("EPROTONOSUPPORT", EPROTONOSUPPORT, 0);
#endif /* EPROTONOSUPPORT */
#ifdef EPROTOTYPE
add_integer_constant("EPROTOTYPE", EPROTOTYPE, 0);
#endif /* EPROTOTYPE */
#ifdef ERANGE
add_integer_constant("ERANGE", ERANGE, 0);
#endif /* ERANGE */
#ifdef ERELOCATED
add_integer_constant("ERELOCATED", ERELOCATED, 0);
#endif /* ERELOCATED */
#ifdef EREFUSED
add_integer_constant("EREFUSED", EREFUSED, 0);
#endif /* EREFUSED */
#ifdef EREMCHG
add_integer_constant("EREMCHG", EREMCHG, 0);
#endif /* EREMCHG */
#ifdef EREMDEV
add_integer_constant("EREMDEV", EREMDEV, 0);
#endif /* EREMDEV */
#ifdef EREMOTE
add_integer_constant("EREMOTE", EREMOTE, 0);
#endif /* EREMOTE */
#ifdef EREMOTEIO
add_integer_constant("EREMOTEIO", EREMOTEIO, 0);
#endif /* EREMOTEIO */
#ifdef EREMOTERELEASE
add_integer_constant("EREMOTERELEASE", EREMOTERELEASE, 0);
#endif /* EREMOTERELEASE */
#ifdef ERESTART
add_integer_constant("ERESTART", ERESTART, 0);
#endif /* ERESTART */
#ifdef ERESTARTNOHAND
add_integer_constant("ERESTARTNOHAND", ERESTARTNOHAND, 0);
#endif /* ERESTARTNOHAND */
#ifdef ERESTARTNOINTR
add_integer_constant("ERESTARTNOINTR", ERESTARTNOINTR, 0);
#endif /* ERESTARTNOINTR */
#ifdef ERESTARTSYS
add_integer_constant("ERESTARTSYS", ERESTARTSYS, 0);
#endif /* ERESTARTSYS */
#ifdef EROFS
add_integer_constant("EROFS", EROFS, 0);
#endif /* EROFS */
#ifdef ERPCMISMATCH
add_integer_constant("ERPCMISMATCH", ERPCMISMATCH, 0);
#endif /* ERPCMISMATCH */
#ifdef ESAD
add_integer_constant("ESAD", ESAD, 0);
#endif /* ESAD */
#ifdef ESHUTDOWN
add_integer_constant("ESHUTDOWN", ESHUTDOWN, 0);
#endif /* ESHUTDOWN */
#ifdef ESOCKTNOSUPPORT
add_integer_constant("ESOCKTNOSUPPORT", ESOCKTNOSUPPORT, 0);
#endif /* ESOCKTNOSUPPORT */
#ifdef ESOFT
add_integer_constant("ESOFT", ESOFT, 0);
#endif /* ESOFT */
#ifdef ESPIPE
add_integer_constant("ESPIPE", ESPIPE, 0);
#endif /* ESPIPE */
#ifdef ESRCH
add_integer_constant("ESRCH", ESRCH, 0);
#endif /* ESRCH */
#ifdef ESRMNT
add_integer_constant("ESRMNT", ESRMNT, 0);
#endif /* ESRMNT */
#ifdef ESTALE
add_integer_constant("ESTALE", ESTALE, 0);
#endif /* ESTALE */
#ifdef ESTRPIPE
add_integer_constant("ESTRPIPE", ESTRPIPE, 0);
#endif /* ESTRPIPE */
#ifdef ESUCCESS
add_integer_constant("ESUCCESS", ESUCCESS, 0);
#endif /* ESUCCESS */
#ifdef ETIME
add_integer_constant("ETIME", ETIME, 0);
#endif /* ETIME */
#ifdef ETIMEDOUT
add_integer_constant("ETIMEDOUT", ETIMEDOUT, 0);
#endif /* ETIMEDOUT */
#ifdef ETOOMANYREFS
add_integer_constant("ETOOMANYREFS", ETOOMANYREFS, 0);
#endif /* ETOOMANYREFS */
#ifdef ETXTBSY
add_integer_constant("ETXTBSY", ETXTBSY, 0);
#endif /* ETXTBSY */
#ifdef EUCLEAN
add_integer_constant("EUCLEAN", EUCLEAN, 0);
#endif /* EUCLEAN */
#ifdef EUNATCH
add_integer_constant("EUNATCH", EUNATCH, 0);
#endif /* EUNATCH */
#ifdef EUSERS
add_integer_constant("EUSERS", EUSERS, 0);
#endif /* EUSERS */
#ifdef EVERSION
add_integer_constant("EVERSION", EVERSION, 0);
#endif /* EVERSION */
#ifdef EWOULDBLOCK
add_integer_constant("EWOULDBLOCK", EWOULDBLOCK, 0);
#endif /* EWOULDBLOCK */
#ifdef EWRPROTECT
add_integer_constant("EWRPROTECT", EWRPROTECT, 0);
#endif /* EWRPROTECT */
#ifdef EXDEV
add_integer_constant("EXDEV", EXDEV, 0);
#endif /* EXDEV */
#ifdef EXFULL
add_integer_constant("EXFULL", EXFULL, 0);
#endif /* EXFULL */
#ifdef LASTERRNO
add_integer_constant("LASTERRNO", LASTERRNO, 0);
#endif /* LASTERRNO */
